[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.DefaultItemHeight

DefaultItemHeight - sets or reads the default height for an item on the list

## Declaration

Source position: comctrls.pp line 1122

`protected property TCustomListView.DefaultItemHeight: Integer read FDefaultItemHeight write SetDefaultItemHeight;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.